View Bug Details

IDProjectCategoryView StatusLast Update
0000886DCP-o-matic[All Projects] Bugspublic2016-07-04 14:08
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000886: Support vertical position in SSA files
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2016-06-11 23:02

administrator   ~0001288

38e73a895fb6145391c2c43cc97783a3eaf50cc5

Bug History

Date Modified Username Field Change
2016-06-03 20:03 carl New Bug
2016-06-11 23:02 carl Note Added: 0001288
2016-06-11 23:02 carl Status new => resolved
2016-06-11 23:02 carl Resolution open => fixed
2016-06-11 23:02 carl Assigned To => carl
2016-06-14 14:57 carl Fixed in Version => 2.9.0